[Unit]
Description=meyton-sync Source (Sync-Daemon)
After=network.target mariadb.service mysql.service
Wants=mariadb.service mysql.service

[Service]
Type=simple
User=meyton-sync
Group=meyton-sync
WorkingDirectory=/opt/meyton-sync/source

ExecStart=/usr/bin/python3 /opt/meyton-sync/source/source.py

Restart=on-failure
RestartSec=10

StandardOutput=journal
StandardError=journal
SyslogIdentifier=meyton-sync-source

[Install]
WantedBy=multi-user.target
